<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="android:id/decor_content_parent" class="android.view.ViewGroup" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="android:id/action_bar_container" class="android.widget.FrameLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,176]"><node index="0" text="" resource-id="android:id/action_bar" class="android.view.ViewGroup" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,176]"><node index="0" text="ServeStream" resource-id="" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,85][277,139]" /></node></node><node index="1" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,176][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,176][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,176][1200,1824]"><node index="0" text="" resource-id="android:id/headers" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,176][1200,1824]"><node index="0" text="" resource-id="android:id/list" class="android.widget.ListView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="true" scrollable="true" long-clickable="false" password="false" selected="false" bounds="[64,240][1136,1760]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,240][1136,335]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,240][1088,335]"><node index="0" text="Update check" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,240][306,265]" /><node index="1" text="Set the maximum frequency to check for ServeStream updates" resource-id="android:id/summary" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,265][891,303]" /></node></node><node index="1" text="General settings" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,337][1136,407]" /><node index="2" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,409][1136,554]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,409][992,554]"><node index="0" text="Autosave streams" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,441][371,484]" /><node index="1" text="Automatically save entered streams" resource-id="android:id/summary" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,484][557,522]" /></node><node index="1" text="" resource-id="android:id/widget_frame" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[992,409][1088,554]"><node index="0" text="" resource-id="android:id/checkbox" class="android.widget.CheckBox" package="net.sourceforge.servestream" content-desc="" checkable="true" checked="true" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1024,449][1088,513]" /></node></node><node index="3" text="Playback settings" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,556][1136,626]" /><node index="4" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,628][1136,773]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,628][992,773]"><node index="0" text="Progressive download" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,660][429,703]" /><node index="1" text="Use progressive download for playback" resource-id="android:id/summary" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,703][600,741]" /></node><node index="1" text="" resource-id="android:id/widget_frame" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[992,628][1088,773]"><node index="0" text="" resource-id="android:id/checkbox" class="android.widget.CheckBox" package="net.sourceforge.servestream" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1024,668][1088,732]" /></node></node><node index="5" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,775][1136,920]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,775][992,920]"><node index="0" text="Screen wake lock" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,807][360,850]" /><node index="1" text="Keep screen from dimming or going to sleep" resource-id="android:id/summary" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,850][666,888]" /></node><node index="1" text="" resource-id="android:id/widget_frame" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[992,775][1088,920]"><node index="0" text="" resource-id="android:id/checkbox" class="android.widget.CheckBox" package="net.sourceforge.servestream" content-desc="" checkable="true" checked="true" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1024,815][1088,879]" /></node></node><node index="6" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,922][1136,1067]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,922][992,1067]"><node index="0" text="Keep Wi-Fi active" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,954][356,997]" /><node index="1" text="Prevent Wi-Fi from turning off when a session is active" resource-id="android:id/summary" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,997][786,1035]" /></node><node index="1" text="" resource-id="android:id/widget_frame" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[992,922][1088,1067]"><node index="0" text="" resource-id="android:id/checkbox" class="android.widget.CheckBox" package="net.sourceforge.servestream" content-desc="" checkable="true" checked="true" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1024,962][1088,1026]" /></node></node><node index="7" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1069][1136,1214]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1069][992,1214]"><node index="0" text="Headphone pause" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1101][371,1144]" /><node index="1" text="Pause playback when headphones are disconnected" resource-id="android:id/summary" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1144][760,1182]" /></node><node index="1" text="" resource-id="android:id/widget_frame" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[992,1069][1088,1214]"><node index="0" text="" resource-id="android:id/checkbox" class="android.widget.CheckBox" package="net.sourceforge.servestream" content-desc="" checkable="true" checked="true" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1024,1109][1088,1173]" /></node></node><node index="8" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1216][1136,1361]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1216][992,1361]"><node index="0" text="Retrieve metadata" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1248][370,1291]" /><node index="1" text="Read and display metadata (for supported file types)" resource-id="android:id/summary" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1291][764,1329]" /></node><node index="1" text="" resource-id="android:id/widget_frame" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[992,1216][1088,1361]"><node index="0" text="" resource-id="android:id/checkbox" class="android.widget.CheckBox" package="net.sourceforge.servestream" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1024,1256][1088,1320]" /></node></node><node index="9" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1363][1136,1508]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1363][992,1508]"><node index="0" text="Retrieve SHOUTcast metadata" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1395][541,1438]" /><node index="1" text="Read and display metadata for SHOUTcast streams (experimental)" resource-id="android:id/summary" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1438][938,1476]" /></node><node index="1" text="" resource-id="android:id/widget_frame" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[992,1363][1088,1508]"><node index="0" text="" resource-id="android:id/checkbox" class="android.widget.CheckBox" package="net.sourceforge.servestream" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1024,1403][1088,1467]" /></node></node><node index="10" text="Social media settings" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1510][1136,1580]" /><node index="11" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1582][1136,1760]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1582][992,1760]"><node index="0" text="Send scrobbler info" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1614][390,1657]" /><node index="1" text='Enable support for Last.fm&apos;s Scrobbler service. Must have "Simple LastFM Scrobbler" installed.' resource-id="android:id/summary" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1657][992,1728]" /></node><node index="1" text="" resource-id="android:id/widget_frame" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[992,1582][1088,1760]"><node index="0" text="" resource-id="android:id/checkbox" class="android.widget.CheckBox" package="net.sourceforge.servestream" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1024,1639][1088,1703]" /></node></node></node></node></node></node></node></node></node></hierarchy>